po4a: Can't locate Locale/Po4a/Chooser.pm in @INC

Erwin Waterlander waterlan@xs4all.nl
Tue Jul 14 22:09:06 GMT 2020


Hi,

After updating my cygwin installation I get suddenly this error with 
po4a (version 0.52).
It looks like the Chooser module is lacking.
How can I solve this?
Switching back to po4a 0.48 or 0.46 doesn't help.


make[1]: Entering directory 'man/man1'
mkdir -p ../de/man1/
po4a-translate -f pod -m dos2unix.pod -k 70 -p ../../po-man/de.po > 
../de/man1/dos2unix.pod
Can't locate Locale/Po4a/Chooser.pm in @INC (you may need to install the 
Locale::Po4a::Chooser module) (@INC contains: 
/usr/local/lib/perl5/site_perl/5.30/i686-cygwin-threads-64int 
/usr/local/share/perl5/site_perl/5.30 
/usr/lib/perl5/vendor_perl/5.30/i686-cygwin-threads-64int 
/usr/share/perl5/vendor_perl/5.30 
/usr/lib/perl5/5.30/i686-cygwin-threads-64int /usr/share/perl5/5.30) at 
/usr/bin/po4a-translate line 159.
BEGIN failed--compilation aborted at /usr/bin/po4a-translate line 159.

regards,

-- 
Erwin Waterlander


More information about the Cygwin mailing list